
body {
    margin: 0;
    padding: 0;
    background: url(../images/bg01.jpg);
    font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #5A554E;
}

h1, h2, h3 {
    margin: 0;
}

h1, h2 {
    font-weight: normal;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 20px;
}

p, ol, ul, dl {
    margin-top: 0;
    text-align: justify;
    line-height: 1.6;
}

ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}






#page ul {
    margin-left: 20px;
    padding-left: 20px;
    list-style: disc;
}


#footer-bar ul {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}



#footer-bar .col1 a {
    text-decoration: none;
}


#footer-bar strong {
    color: #736F6A;
}

ol ol {
    list-style-type: lower-alpha;
    margin-bottom: 15px;
}

strong {
    color: #4A3E29;
}

a {
    color: #506C00;
}

a:hover {
    text-decoration: none;
}

a img {
    border: 0;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    margin: 0 auto;
}

.text_align_left {
    text-align: left;
}

.text_align_center {
    text-align: center;
}

.text_align_right {
    text-align: right;
}


.underline {
    text-decoration: underline;
}

.example {
    font-family: Courier, Arial;
    font-size: 12px;
}


.italic {
    font-style: italic;
}

img.alignleft {
    margin: 0 27px 0 0;
}

img.alignright {
    margin: 0 0 0 27px;
}

img.border {
    padding: 4px;
    border: 1px solid #E9E4D8;
}

/* Wrapper */

#wrapper {
    background: url(../images/bg02.jpg) repeat-x;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.clearfix {
    clear: both;
}

/* Header */

#header {
    height: 211px;
    background: url(../images/bg04.jpg);
}

/* Logo */

#logo {
    float: left;
    width: 308px;
    height: 211px;
}

#logo h1, #logo p {
    text-transform: lowercase;
    line-height: 1;
}

#logo h1 {
    padding: 130px 0 0 40px;
    letter-spacing: -1px;
    font-size: 33px;
    color: #FFFFFF;
}

#logo h1 sup {
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0px;
}

#logo p {
    padding: 4px 0 0 40px;
    font-size: 13px;
    color: #F8AB80;
}

#logo a {
    text-decoration: none;
}

#logo a:hover {
    text-decoration: none;
}

#logo h1 a {
    color: #FFFFFF;
}

#logo p a {
    color: #F8AB80;
}

/* Banner */

#banner {
    float: left;
    height: 118px;
    padding: 93px 0 0 0;    
    width: 667px;
    text-align: center;
}


#banner img.ban1 {
    padding-top: 14px;
}

/* Menu */

#menu {
    height: 76px;
    background: url(../images/bg04.jpg) no-repeat 0 -211px;
}

#menu ul {
    height: 67px;
    margin: 0 25px;
    padding: 9px 0 0 14px;
    background: url(../images/bg05.jpg);
    list-style: none;
    line-height: 1;
    font-family: Tahoma, Arial;
}

#menu li {
    float: left;
    height: 35px;
    padding: 15px 8px 0 8px;
}

#menu li.active {
    background-color: #A0A0A0;    
}

#menu li.active a {
    color: #FFF;
}

#menu a {
    text-transform: lowercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-size: 17px;
    color: #333;
}

#menu a:hover {
    text-decoration: underline;
}

/* Bar */

.bar {
    height: 48px;
    margin: 0 25px;
    background: url(../images/bg07.jpg);
}

.bar .text {
    float: left;
    padding: 17px 0 0 25px;
    text-transform: lowercase;
    font-size: 14px;
    color: #809064;
}

/* Top Bar */

#top-bar {
    background: url(../images/bg04.jpg) no-repeat 0 -287px;
}

/* Search */

#search {
    float: right;
    width: 245px;
    height: 48px;
    background: url(../images/bg08.jpg) no-repeat 0 12px;
}

#search form, #search fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

#search .input-text {
    float: left;
    width: 178px;
    margin: 12px 0 0 0;
    padding: 4px 10px;
    font: inherit;
    line-height: normal;
    border: none;
    background: none;
    color: inherit;
}

#search .input-submit {
    display: none;
}

/* Page */

#page {
    background: url(../images/bg03.jpg) repeat-y;
}

/* Content */

#content {
    float: left;
    width: 655px;
    padding: 0 24px 0 25px;
    background: url(../images/bg04.jpg) no-repeat 0 -335px;
}


#content table
{
    margin-bottom: 1.5em;
    border-collapse: collapse;
    text-align: left;
}

#content table th
{
    font-weight: bold;
    padding: 0.5em;
    background-color: #DDE5CE;
    border: solid 1px #DDE5CE;
}

#content table td
{
    padding: 0.5em;
    border: solid 1px #E5E1D8;
}

#content table td.no_border {
    border: none;
}


#content table tr.rowH
{
    color: #fff;
    background-color: #006192;
    border: solid 1px #E5E1D8;
}

#content table tr.row0
{
    background-color: #F8F8F8;
    border: solid 1px #E5E1D8;
    color: inherit;
}

#content table tr.row1
{
    background-color: #FDFDFD;
    border: solid 1px #E5E1D8;
    color: inherit;
}



/* Post */

.post {
}

.post .title, .post .date {
    padding: 0 25px;
}

.post .title {
    margin: 0;
    padding-top: 40px;
    line-height: normal;
    font-size: 26px;
    color: #5A5544;
}

.post .title a {
    text-decoration: none;
    color: #5A5544;
}

.post .title a:hover {
    text-decoration: underline;
}


.post .date {
    line-height: normal;
    color: #ACAAA1;
}

.post .entry {
    margin: 0 25px;
    padding: 20px 0;
    border-top: 1px solid #E5E1D8;
}

.post .meta {
    height: 34px;
    background: #EEE;
}

.post .meta p {
    line-height:  normal;
}

.post .meta .tags {
    float: left;
    padding: 5px 0 0 25px;
}

.post .meta .links {
    float: right;
    padding: 20px 25px 0 0;
}

.post .meta .comments {
    margin-right: 30px;
    padding-left: 22px;
    background: url(../images/img04.gif) no-repeat 0 50%;
}

.post .meta .more {
    padding-left: 17px;
    background: url(../images/img05.gif) no-repeat 0 50%;
}




/* Sidebar */

#sidebar {
    float: right;
    width: 246px;
    padding: 24px 50px 0 0;
    background: url(../images/bg04.jpg) no-repeat 100% -335px;
}

#sidebar ul {
    margin: 0;
    padding: 35px 0 0 25px;
    list-style: none;
    line-height: normal;
    border-left: 1px solid #E5E1D8;
}

#sidebar li {
}

#sidebar li ul {
    padding: 0;
    line-height: 1.7;
    border: none;
}

#sidebar li li {
}

#sidebar h2 {
    margin: 0 0 20px 0;
    padding: 20px 0 5px 0;
    border-bottom: 1px solid #E5E1D8;
}


#sidebar a img {
    margin: 10px 10px;
}

/* 2 Columns */

.two-cols {
    margin: 0 25px;
    padding: 35px 35px 0 35px;    
    color: #736F6A;
    background-color: #333;
}

.two-cols .col1 {
    float: left;
    width: 595px;
}

.two-cols .col2 {
    float: right;
    width: 210px;
    padding: 0 0 0 25px;
    border-left: 1px solid #423C31;
}

.two-cols h2 {
    font-size: 26px;
    color: #FFFFFF;
}

.two-cols a {
    color: #736F6A;
}

/* Footer */

#footer {
    background: url(../images/bg10.jpg) no-repeat;
    padding: 25px 0;
}

#footer p {
    text-align: left;
    color: #8F8B83;
    padding-left: 10px;
    font-size: 12px;
}

#footer a {
    color: #8F8B83;
}




/* form */

form {
    background: transparent;
}

fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

label {
    display:block;
    font-weight:normal;
    margin: .4em 0;
}

input {
    padding: .3em;
    border: 1px solid  #28241E;
    font: normal .8em Verdana, sans-serif;
    color: #707070;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

textarea {
    width: 100%;
    padding: .3em;
    font: normal .8em Verdana, sans-serif;
    border: 1px solid #28241E;
    height: 14em;
    display:block;
    color: #707070;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

button {
    background-color:  #E6E6E6;
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    font: bold 12px Arial,Sans-serif;
    height: 30px;
    margin: 0;
    padding: 2px 10px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

button:active {
    background-color:  #CCCCCC;
    outline: 0 none;
}


button:hover {
    cursor: pointer;
    border-color: #28241E;
}

.red {color: #28241E}